.quoteBubble {
  position:absolute;
  background-color: grey;
  margin: auto;
  margin-top: 50px;
  margin-left: 200px;
  width: 400px;
  height: 180px;
  border-radius: 15px;
  padding: 15px;
  &:hover {
    opacity:0.7;
  }

}

.quoteText {
  margin: 15px 10px 15px 10px;
  color: white;
  font-family: futura;
  font-size:18px;
}

#authorBubble {
   width: 100%;
   height: 50px;
   background-color: #555;
   position: absolute;
   bottom: 0px;
   left: 0px;
   border-radius: 0 0 15px 15px;
   font-weight: bold;
   text-transform: uppercase;
  text-align:center;
  color:#fff;
  padding-top:10px;
}


.name {
  position: fixed;
  margin-top: 270px;
  margin-left: 30%;
}
